DO $$ 
BEGIN
		BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1954) THEN
		RETURN;
          END IF;
		  
		
ALTER TABLE public."CustomerQuota" ADD "TariffId" BIGINT NULL;
ALTER TABLE public."CustomerQuota" ADD "Comment" character varying(4000) NULL;
ALTER TABLE public."CustomerQuota" ADD "Quantity" INT  NULL;
ALTER TABLE public."CustomerQuota" ADD "Stamp" timestamp without time zone NULL;
ALTER TABLE public."CustomerQuota" ADD "CreateOn" timestamp without time zone DEFAULT timezone('utc', now())  NULL;
		
		EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'Alter table <CustomerQuota> error.';
        END;
   
END$$
